@font-face {
font-family : Socnhi;
src : url(../socnhi.ttf);
} 
/*=================== LOGIN BOX ==========================
@author: chaunh
@email: chaunguyenhai@vccorp.vn
*/
#schoolLoginForm {	
}

/*=================== LOGIN BOX ==========================
@author: chaunh
@email: chaunguyenhai@vccorp.vn
*/
fieldset {margin: 0; padding: 0;}
.clear {clear: both; height: 0; padding: 0; margin: 0;}
.loginWrap input[type="radio"] {float: left;}

.loginWrap {
    background: url("images/popup/loginBg.png") no-repeat scroll left top transparent;
    height: 551px;
    margin: 0;
    position: relative;
    left: 0;
    top: 0;
}
.loginClose {
	position: absolute;
    right: 25px;
    top: 26px;
    z-index: 99999999;
    width: 39px;
    height: 42px;
}
.loginInput {
	background: url("images/popup/loginInputBg.png") repeat scroll 0 0 transparent;
    border: 0 none;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 18px;
    height: 46px;
    line-height: 46px;
    margin: 0;
    padding: 0 18px;
    width: 321px;
}
.closeMark {
    position: absolute;
    right: 40px;
    top: 25px;
    z-index: 99999999;
}
.parentRegisSuccessWrap .closeMark {
    position: absolute;
    right: 30px;
    top: 28px;
    z-index: 99999999;
}
.regisStepAfterLoginWrap .closeMark {
    position: absolute;
    right: 26px;
    top: 28px;
    z-index: 99999999;
}
.parentRegisStep2Wrap .closeMark {
    position: absolute;
    right: 52px;
    top: 18px;
    z-index: 99999999;
}
.childRegisWrap .closeMark {
    position: absolute;
    right: 16px;
    top: 20px;
    z-index: 99999999;
}	
.childRegisStep2Wrap .closeMark {
	position: absolute;
    right: 26px;
    top: 27px;
    z-index: 99999999;
}
.childUpdateProfileFormWarp .closeMark {
	position: absolute;
    right: 19px;
    top: 18px;
    z-index: 99999999;
}
.popupInput {
	background: url("images/popup/inputBg.png") repeat scroll 0 0 transparent;
	border: none;
	color: #FFF;
	font-family: Socnhi;
	font-size: 17px;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding: 0 12px;
	width: 331px;
}
.parentRegisStep2Wrap .popupInput, .childRegisWrap .popupInput, .childUpdateProfileFormWarp .popupInput {
	background: url("images/popup/regisInputBg.png") repeat scroll 0 0 transparent;
	width: 367px !important;	
}
.loginWrap fieldset.login {
    border: medium none;
    border-radius: 0 0 0 0;
    padding: 168px 38px 0;
}
.policyText {
    color: #999999;
    font-family: Socnhi;
    font-size: 15px;
    left: 80px;
    position: absolute;
    text-align: left;
    top: 307px;
}
.childRegisWrap .policyText {
	top: 546px;
}
.loginWrap fieldset.login legend {
    padding: 0;    
}
.loginWrap .loginTitle {
    color: #999999;
    font-size: 16px;
    font-family: Socnhi;
}
.loginWrap .loginDesc {
    color: #999999;
    font-family: Socnhi;
    font-size: 16px;
    padding: 0 0 7px;
    text-align: left;
}

.loginWrap .emailWarp, .loginWrap .passWarp {
    border: none;
    padding: 0;
    text-align: left;
}
.loginWrap .passWarp {margin: 10px 0 0;}
.loginWrap input[type="text"], .loginWrap input[type="password"]  {
}
.loginWrap span {
    display: inline-block;
    font-weight: bold;
    text-align: left;
    width: 65px;
}
.loginWrap .wrapSubmit {
    float: left;
    margin: 10px 0;
    text-align: left;
    width: 100%;
}
.loginWrap .wrapSubmit ul li.first {}
.loginWrap .wrapSubmit ul li  {
    display: inline-block;
    padding: 0 6px 0 0px;	
}
.loginWrap .wrapSubmit ul li a#forgotPass {
    color: #999999;
    float: left;
    font-size: 14px;
    font-family: Socnhi;
    line-height: 46px;    
}
.loginWrap .wrapSubmit ul li a#forgotPass:hover {text-decoration: none;}

.loginWrap .regisSuggest {
    float: left;
    margin: 0 0 0 8px;
    padding: 52px 0 0;
    text-align: left;
    width: 100%;
}
.loginWrap .regisSuggest ul li {}
.suggestText {
	color: #01195f;
    font-weight: bold;
    padding: 0 0 10px;
}
.loginWrap .regisSuggest ul li {
    display: inline-block;
    padding: 0 12px 0 0;
}
/********** PARENT REGIS **************/
#goToLoginForm {
    left: 165px;
    position: absolute;
    top: 470px;
    z-index: 99;
}
.childRegisWrap #goToLoginForm {
    left: 156px;
    top: 692px;
} 
.parentRegisWrap {
    background: url("images/popup/parentRegisBg.png") no-repeat scroll left top transparent;
    height: 551px;
    position: relative;
}
.parentRegisWrap fieldset.regis {
	padding: 158px 38px 72px;
}
.parentRegisSuccessWrap {
	background: url("images/popup/parentRegisSuccessBg.png") no-repeat scroll left top transparent;
    height: 438px;
    position: relative;	
}
.childRegisSuccessWrap {
	background: url("images/popup/childRegisSuccessBg.png") no-repeat scroll left top transparent;
    height: 438px;
    position: relative;
}
.regisStepAfterLoginWrap {
	background: url("images/popup/askParentBg.png") no-repeat scroll left top transparent;
    height: 538px;
    position: relative;
}
.parentRegisStep2Wrap {
	background: url("images/popup/parentAddChildBg.png") no-repeat scroll left top transparent;
    height: 596px;
    position: relative;
}
.childRegisWrap {
	background: url("images/popup/childRegisBg.png") no-repeat scroll left top transparent;
    height: 756px;
    position: relative;
}
.childRegisStep2Wrap {
	background: url("images/popup/askParentBg2.png") no-repeat scroll left top transparent;
    height: 399px;
    position: relative;
}
.childUpdateProfileFormWarp {
	background: url("images/popup/childUpdateProfile.png") no-repeat scroll left top transparent;
    height: 524px;
    position: relative;
}

.childRegisSuccessWrap fieldset.regis {
    padding: 199px 20px 72px 46px;
}
.regisStepAfterLoginWrap fieldset.regis {
    padding: 187px 20px 72px 32px;
}
.parentRegisStep2Wrap fieldset.regis {
    padding: 91px 30px 72px 41px;
}
.childRegisWrap fieldset.regis {
	padding: 75px 30px 72px 41px;
	height: 672px;
}
.childRegisStep2Wrap fieldset.regis {
	padding: 181px 35px 72px;
	height: 200px;
}
.childUpdateProfileFormWarp fieldset.regis {
	padding: 94px 22px 48px 53px;
}
.parentRegisSuccessWrap fieldset.regis {
    border: medium none;
    margin: 0;
    padding: 168px 38px 72px;
}
.regisTitle {
    font-size: 26px;
    font-weight: bold;
    padding: 20px 0;
    text-transform: uppercase;
}
.inputWrap {display: block; float: left; width: 100%; margin: 5px 0; text-align: left;}
.parentRegisWrap .inputWrap {
    display: block;
    float: left;
    margin: 0 0 7px 10px;
    text-align: left;
    width: 100%;
}
.parentRegisStep2Wrap .inputWrap, .childRegisWrap .inputWrap, .childUpdateProfileFormWarp .inputWrap {
	margin: 0 0 6px;
	position: relative;
}
.childRegisWrap .passwordWrap {
	margin-top: 30px;	
}
.childRegisStep2Wrap .inputWrap {margin: 12px 0}
.parentRegisWrap .inputTitle,
.childRegisWrap .inputTitle,
.childRegisStep2Wrap .inputTitle,
.regisStepAfterLoginWrap .inputTitle,
.childUpdateProfileFormWarp .inputTitle {
	float: left; width: 30%; text-align: left; padding: 5px 0 0;	
}
.parentRegisStep2Wrap .inputTitle {
	float: left; width: 32%; text-align: left; padding: 5px 0 0;
}

.parentRegisStep2Wrap input[type="text"],
.parentRegisStep2Wrap input[type="password"] {
	width: 	331px;
}
.parentRegisWrap .wrapSubmit {
    left: 165px;
    position: absolute;
    top: 352px;
}
.childRegisWrap .wrapSubmit, 
.parentRegisStep2Wrap .wrapSubmit,
.regisStepAfterLoginWrap .wrapSubmit {
	
}
.parentRegisStep2Wrap .wrapSubmit {
	border-bottom: none;
}
input#parentEmail {}
.parentRegisStep2Wrap input#password {margin: 31px 0 0;}
input#rePassword{}
.regisSuggest {}
.regisSuggest .suggestText {text-align: left;}
.termAndConditionsWrap input[type="radio"] {float: left;}
.agree {text-align: left;}

/**** PARENT REGIS SUCCESS ***/
.parentRegisSuccessWrap .suggestText {text-align: center; color: black;}
.parentRegisStep2Wrap .suggestText {font-size: 11px; font-style: italic; text-align: left; padding: 0;}
.exampleUsername {color: green; font-size: 12px; font-weight: bold;}
.parentRegisSuccessWrap .regisSuggest1 {padding: 0 0 30px; border-bottom: solid 1px black;}
.parentRegisSuccessWrap .regisSuggest {margin: 10px 0 0;}
/**** CHILD REGIS SUCCESS ***/
.childRegisSuccessWrap .suggestText {text-align: center; color: black;}
.childRegisSuccessWrap .regisSuggest .suggestText {margin: 0 0 12px; font-family: Socnhi; color: #63b600; font-size: 19px; text-align: left; font-weight: normal;}
/**** CHILD REGIS ***/
.yourClass {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid black;
    float: left;
    margin: 0 0 0 0px;
    padding: 2px 0 2px 2px;
    text-align: left;
    width: 165px;
}
.parentRegisStep2Wrap .yourClass {margin: 0;}
.required {color: #FF0000;}
.notice {color: #FF0000; margin: 5px 0; text-align: left;}
.askParentsTitle {
    text-align: left;
    font-family: Socnhi;
    color: #999;
    font-size: 17px;
    font-weight: normal;
}
.regisStepAfterLoginWrap .askParentsTitle {margin: 0 0 10px;}
.regisStepAfterLoginWrap #messageResponse {margin: 0 0 5px;}

.childRegisStep2Wrap .wrapSubmit {
	float: none;
    margin: 20px 0 0px;
    padding-bottom: 10px;
    text-align: center;
}
.checkEmail {float: right; border: solid 1px #DDD; padding: 2px 4px 2px 2px; margin: 5px 0 0 10px;}
#messageResponse {text-align: left; font-family: Socnhi; font-size: 16px;}
#rd_policy {
    color: #999999;
    cursor: pointer;
    font-family: Socnhi;
    font-size: 14px;
    left: 48px;
    position: absolute;
    text-align: left;
    top: 310px;
    width: 320px;
    z-index: 999;
}
.childRegisWrap #rd_policy {
	top: 550px;
}
.parentRegisWrap #messageResponse {
    display: block;
    font-family: Socnhi;
    font-size: 16px;
    height: auto;
    margin: 0 0 4px 22px;
    text-align: left;
    width: 96%;
}
.loginWrap #messageResponse {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: Socnhi;
    left: 38px;
    position: absolute;
    text-align: left;
    top: 162px;
    width: 540px;
}
.regisStepAfterLoginWrap #messageResponse {
    background: none repeat scroll 0 0 #FFFFFF;
    font-family: Socnhi;
    left: 32px;
    position: absolute;
    text-align: left;
    top: 188px;
    width: 540px;
}
.parentRegisStep2Wrap #messageResponse {
	font-family: Socnhi;
	font-size: 17px;
    left: 52px;
    position: absolute;
    top: 69px
}
.childRegisWrap #messageResponse {
    /*background: url("images/popup/toolTipBg.png") no-repeat scroll left top transparent;*/
    bottom: 245px;
    height: 209px;
    padding: 10px 15px 10px 20px;
    position: absolute;
    right: -155px;
    text-align: left;
    width: 181px;
}
.childRegisStep2Wrap #messageResponse{
    background: none repeat scroll 0 0 #FFFFFF;
    left: 35px;
    line-height: 30px;
    position: absolute;
    top: 177px;
    width: 450px;
}
.childUpdateProfileFormWarp #messageResponse {
    background: none repeat scroll 0 0 #FFFFFF;
    left: 65px;
    line-height: 25px;
    position: absolute;
    top: 68px;
    width: 386px;
}
#socnhiIcon {
    background: url("images/popup/socnhi.png") no-repeat scroll left top transparent;
    bottom: 35px;
    height: 274px;
    position: absolute;
    right: -90px;
    width: 206px;
}
.parentRegisWrap #socnhiIcon {
    bottom: 8px;
    right: -92px;
}
.parentRegisSuccessWrap #socnhiIcon {
    bottom: 3px;
    right: -112px;
}
.childRegisSuccessWrap #socnhiIcon {
    bottom: 2px;
    right: -158px;
}
.regisStepAfterLoginWrap #socnhiIcon {
	bottom: 14px;
	right: -82px;	
}
.parentRegisStep2Wrap #socnhiIcon {
    bottom: 8px;
    right: -106px;
}
.childRegisWrap #socnhiIcon {
    bottom: 12px;
    right: -155px;
}
.childRegisStep2Wrap #socnhiIcon {
	bottom: 22px;
	right: -88px;
}
.childUpdateProfileFormWarp #socnhiIcon {
    bottom: 10px;    
    right: -168px;
}

#addMoreChild {
    bottom: 40px;
    left: 40px;
    position: absolute;
}
#childAgree {
    bottom: 50px;
    left: 46px;
    position: absolute;
}
#askParentsButton {
	left: 32px;
    position: absolute;
    top: 324px;
}
#parentsRegisForChilds {
    bottom: 35px;
    left: 32px;
    position: absolute;
}
.popupSelect {
    background-color: #4686C5;
    background-image: none;
    border: 3px solid #2D6DAC;
    -webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px 40px 40px 40px;
	-webkit-appearance:none;
    color: #FFFFFF;
    font-family: Socnhi;
    font-size: 17px;
    font-weight: normal;
    margin: 0;
    padding: 2px 7px;
    width: 221px;
    position: relative;
}
.childUpdateProfileFormWarp .popupSelect {
	width: 221px;	
}
.childUpdateProfileFormWarp select.classSelect {
	right: -168px;
}
span.select {
	position:absolute;
	bottom:0;
	float:left;
	right:35px;
	width:220px;
	height:35px;
	line-height:35px;
	text-indent:10px;
	background:url(images/popup/select3.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	font-family: Socnhi;
	color: #FFF;
	font-size: 17px;
}
.childRegisWrap .province span.select{
	right:35px;
	background:url(images/popup/select3.png) no-repeat 0 0;
}
.parentRegisStep2Wrap .province span.select{
	right:85px;
	background:url(images/popup/select3.png) no-repeat 0 0;
}
.parentRegisStep2Wrap .district span.select{
	right:85px;
	background:url(images/popup/select3.png) no-repeat 0 0;
}
.parentRegisStep2Wrap .school span.select, .parentRegisStep2Wrap .classSelect span.select{
	right:86px;
	background:url(images/popup/select3.png) no-repeat 0 0;
	width: 220px;
}
.childRegisWrap .school span.select, .childRegisWrap .classSelect span.select {
    background: url("images/popup/select3.png") no-repeat scroll 0 0 transparent;
    bottom: 0px;
    right: 37px;
    width: 220px;
}
.childRegisBirthday span.select, .childUpdateProfileFormWarp .childRegisBirthday span.select {
	background:url(images/popup/select1.png) no-repeat 0 0;
	width: 99px;
	bottom: 0;
	right: 35px;
}
.childUpdateProfileFormWarp span.select {
	position:absolute;
	bottom:0;
	float:left;
	right:35px;
	width:220px;
	height:35px;
	line-height:35px;
	text-indent:10px;
	background:url(images/popup/select3.png) no-repeat 0 0;
	cursor:default;
	z-index:1;
	font-family: Socnhi;
	color: #FFF;
	font-size: 17px;
}
.childUpdateProfileFormWarp .province span.select {
	
}


.wrapDay, .wrapMonth, .wrapYear {width: 99px; display: inline-block;}
.parentRegisStep2Wrap .birthday span.select {
	background:url(images/popup/select1.png) no-repeat 0 0;
	width: 99px;
}	
.parentRegisStep2Wrap .wrapDay span.select {
	left: 87px;
}
.parentRegisStep2Wrap .wrapMonth span.select {
	left: 190px;
}
.parentRegisStep2Wrap .wrapYear span.select {
	right: 87px;
}
.childRegisBirthday .wrapDay span.select {
	left: 90px;
}
.childRegisBirthday .wrapMonth span.select {
	left: 192px;
}
.childUpdateProfileFormWarp .childRegisBirthday .wrapMonth span.select {
	left: 190px;
} 
select.classSelect, select.school {
	width: 220px;
    bottom: 0px;
    right: 0px;
}
.selectTitle {
    color: #4686C5;
    float: left;
    font-family: Socnhi;
    font-size: 17px;
    font-weight: normal;
    margin: 4px 58px 0 4px;
}
.childRegisWrap .province .selectTitle, .parentRegisStep2Wrap .province .selectTitle {
	margin-right: 36px;
}
.childRegisWrap .district .selectTitle, .parentRegisStep2Wrap .district .selectTitle {
	margin-right: 60px;
} 

.noticeInsertClass {
	color: #4686c5;
    float: left;
    font-family: Socnhi;
    font-size: 13px;
    font-weight: normal;    
    font-style: italic;
    margin: -5px 0 0;
}.class {margin-right: 127px;}
.selectTitleDistrict {margin-right: 82px;}
.schoolTitle {margin-right: 116px;}
.birthday {margin-top: 28px !important;}
.birthdayTitle {margin-right: 5px;}
.day, .month, .year, .childUpdateProfileFormWarp select.day, .childUpdateProfileFormWarp select.month, .childUpdateProfileFormWarp select.year {width: 99px;}
.childUpdateProfileFormWarp .selectTitle {
	margin: 4px 0px 0 4px;
	width: 163px;
}
.childUpdateProfileFormWarp .birthdayTitle {
	width: 86px;
}

.childUpdateProfileFormWarp .noticeInsertClass {
	width: 95%;
}
#parentAgree {    
	bottom: -60px;
    left: 161px;
    position: absolute;
}
#tooltip {
    background: url("images/popup/tooltip.png") no-repeat scroll left top transparent;
    bottom: 256px;
    height: 209px;
    position: absolute;
    right: -106px;
    width: 216px;
}
.childUpdateProfileFormWarp #tooltip {
	background: url("images/popup/tooltip2.png") no-repeat scroll left top transparent;
	bottom: 256px;
    height: 192px;
    position: absolute;
    right: -168px;
    width: 209px;
}
.childRegisWrap #tooltip {
	bottom: 265px;
    right: -155px;
} 

#childRegisSubmitButton {
    left: 156px;
    position: absolute;
    top: 595px;
}
.childRegisWrap  .hadMingText {
	position: absolute;
	left: 50px;
    top: 644px;	
}
#childUpdateProfile {
	bottom: 13px;
    left: 190px;
    position: absolute;
}
.alterParentActiveEmail {
	background: url("images/popup/alterEmailBg.png") no-repeat scroll left top transparent;
	height: 508px;
	position: relative;
}
.alterParentActiveEmail .closeMark {
	right: 31px;
	top: 27px;
}
.alterParentActiveEmail #alterParentActiveEmail {
	top: 428px;
	left: 32px;
	position: absolute;
}
.alterParentActiveEmail input#parentEmail {
	position: absolute;
	top: 374px;
	left: 32px;
}
.alterParentActiveEmail #messageResponse {
	position: absolute;
	top: 296px;
	left: 32px;
}
.alterParentActiveEmail #warningMessage {
	font-family: Socnhi;
	font-size: 14px;
	position: absolute;
	left: 32px;
	top: 260px;
	color: #63b600;
	width: 310px;
	text-align: left;
}
#regisResponseMessage {
    position: absolute;
    right: -78px;
    bottom: 305px;
    width: 175px;
    text-align: left;
    font-family: Socnhi;
}
